body {
    background: #F7F7F7;
}

img {
    width: 90%;
    max-width: 300px;
}

.login_content {
    padding: 10px;
}

.login {
    background: #F7F7F7
}

.login .fa-paw {
    font-size: 26px
}

a.hiddenanchor {
    display: none
}

.login_wrapper {
    right: 0px;
    margin: 0px auto;
    margin-top: 5%;
    max-width: 350px;
    position: relative
}

.forgot_form,
.login_form {
    position: absolute;
    top: 0px;
    width: 100%
}

.forgot_form,
.reset_form{
    z-index: 21;
    display: none;
    width: 100%
}

.login_form {
    z-index: 22
}

.login_box {
    padding: 20px;
    margin: auto
}

.login_content {
    margin: 0 auto;
    padding: 25px 0 0;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    min-width: 280px
}

.login_content a,
.login_content .btn-default:hover {
    text-decoration: none
}

.login_content a:hover {
    text-decoration: underline
}

.login_content h1 {
    font: normal 25px Helvetica, Arial, sans-serif;
    letter-spacing: -0.05em;
    line-height: 20px;
    margin: 10px 0 30px
}

.login_content h1:before,
.login_content h1:after {
    content: "";
    height: 1px;
    position: absolute;
    top: 10px;
    width: 27%
}

.login_content h1:after {
    background: #7e7e7e;
    background: linear-gradient(left, #7e7e7e 0%, #fff 100%);
    right: 0
}

.login_content h1:before {
    background: #7e7e7e;
    background: linear-gradient(right, #7e7e7e 0%, #fff 100%);
    left: 0
}

.login_content h1:before,
.login_content h1:after {
    content: "";
    height: 1px;
    position: absolute;
    top: 10px;
    width: 20%
}

.login_content h1:after {
    background: #7e7e7e;
    background: linear-gradient(left, #7e7e7e 0%, #fff 100%);
    right: 0
}

.login_content h1:before {
    background: #7e7e7e;
    background: linear-gradient(right, #7e7e7e 0%, #fff 100%);
    left: 0
}

.login_content div {
    margin: 20px 0;
    position: relative
}

.login_content div input[type="text"],
.login_content div input[type="email"],
.login_content div input[type="password"] {
    border-radius: 3px;
    -ms-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    -o-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    border: 1px solid #c8c8c8;
    color: #777;
    margin: 0 0 20px;
    width: 100%
}

.login_content div input[type="text"]:focus,
.login_content div input[type="email"]:focus,
.login_content div input[type="password"]:focus {
    -ms-box-shadow: 0 0 2px #ed1c24 inset;
    -o-box-shadow: 0 0 2px #ed1c24 inset;
    box-shadow: 0 0 2px #A97AAD inset;
    background-color: #fff;
    border: 1px solid #A878AF;
    outline: none
}

#username {
    background-position: 10px 10px !important
}

#password {
    background-position: 10px -53px !important
}

.login_content div div a {
    font-size: 12px;
    margin: 10px 15px 0 0
}

.reset_pass {
    margin-top: 10px !important
}

.login_content div .reset_pass {
    margin-top: 13px !important;
    margin-right: 39px;
    float: right
}

.login_content div input[type="submit"],
#content div .submit {
    float: left;
    margin-left: 38px
}